Simple Virtual Machine A simple but flexible virtual machine

Data Fields
SVM_Status_Boolean Struct Reference
SVM API types

`#include <svm.h>`

## Data Fields
SVM_Boolean | _value
| Contains the status value. More...
SVM_String | _details
| Contains additional human readable details. More...

## Field Documentation

## ◆ _details

SVM_String SVM_Status_Boolean::_details

Contains additional human readable details.

## ◆ _value

SVM_Boolean SVM_Status_Boolean::_value

Contains the status value.

The documentation for this struct was generated from the following file:

- svm.h